Subject: [AVT] IPR Disclosure: QUALCOMM Incorporated's Statement about IPR related to RFC 3984 (2)

From: IETF Secretariat <[email-masked]>
Date: Thu, 19 Aug 2010 08:55:44 -0700 (PDT)

Dear Stephan Wenger:

An IPR disclosure that pertains to your RFC entitled "RTP payload Format for
H.264 Video" (RFC3984) was submitted to the IETF Secretariat on 2010-08-11 and
has been posted on the "IETF Page of Intellectual Property Rights Disclosures"
(https://datatracker.ietf.org/ipr/1378/). The title of the IPR disclosure is
"QUALCOMM Incorporated's Statement about IPR related to RFC 3984 (2)."

The IETF Secretariat